mutation CreateProjectScopeCategory($input: ProjectScopeCategoryInput!) {
	createProjectScopeCategory(input: $input) {
		id
		name
		order
		scopeId
		projectTasks {
			id
			categoryId
			description
			checklistDescription
			estimatedMinutes
			order
		}
	}
}
